[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: New RPMFusion dependency problem



On Mon, 03 Nov 2008 19:36:09 -0500, Kevin J. Cummings wrote:

> I tried to update my F8 system with the new RPMFusion repository today.
> 
> On DVDAuthorWizard, I got the following:

> > Error: Missing Dependency: soc is needed by package DVDAuthorWizard-1.4.6-2.fc8.noarch (rpmfusion-free-updates)
> 

Known thing. It has been in the broken deps reports posted to the packager
and rpmfusion-developers list. Perhaps if you read the replies in those
threads, you find an answer.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]